<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d00d0e69332492030267e450db1256b1">
  <dict>
    <!--2023-01-31 11:45:09.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:45:09.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-01-31 11:45:09.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:45:09.000-->
    <string key="voicemail_number">999</string>
    <!--2023-01-31 11:45:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
